/**
 * Created by IntelliJ IDEA.
 * User: m09kaa3
 * Date: 07.10.2009
 * Time: 17:18:04
 * To change this template use File | Settings | File Templates.
 */
import java.io.*;
import java.util.*;
public class seqe {
    public static void main(String[] args) throws Exception{
        Scanner s = new Scanner(new File("sequence.in"));
        PrintWriter p = new PrintWriter (new File("sequence.out"));
        int n=s.nextInt();
        int a=1;
        for(int i=0;i<=n-1;i++){
            a=a+i;
            p.print(a+" ");
        }
        p.close();



    }
}
